#IncludeRegexLine: ^[ 	]*#[ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/ANN.cpp
cstdlib
-
ANN/ANNx.h
-
ANN/ANNperf.h
-

/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/bd_fix_rad_search.cpp
bd_tree.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/bd_tree.h
kd_fix_rad_search.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_fix_rad_search.h

/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/bd_pr_search.cpp
bd_tree.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/bd_tree.h
kd_pr_search.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_pr_search.h

/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/bd_search.cpp
bd_tree.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/bd_tree.h
kd_search.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_search.h

/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/bd_tree.cpp
bd_tree.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/bd_tree.h
kd_util.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_util.h
kd_split.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_split.h
ANN/ANNperf.h
-

/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/bd_tree.h
ANN/ANNx.h
-
kd_tree.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_tree.h

/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/brute.cpp
ANN/ANNx.h
-
pr_queue_k.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/pr_queue_k.h

/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_dump.cpp
kd_tree.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_tree.h
bd_tree.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/bd_tree.h
string.h
-
stdlib.h
-

/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_fix_rad_search.cpp
kd_fix_rad_search.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_fix_rad_search.h

/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_fix_rad_search.h
kd_tree.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_tree.h
kd_util.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_util.h
pr_queue_k.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/pr_queue_k.h
ANN/ANNperf.h
-

/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_pr_search.cpp
kd_pr_search.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_pr_search.h

/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_pr_search.h
kd_tree.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_tree.h
kd_util.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_util.h
pr_queue.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/pr_queue.h
pr_queue_k.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/pr_queue_k.h
ANN/ANNperf.h
-

/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_search.cpp
kd_search.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_search.h

/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_search.h
kd_tree.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_tree.h
kd_util.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_util.h
pr_queue_k.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/pr_queue_k.h
ANN/ANNperf.h
-

/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_split.cpp
kd_tree.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_tree.h
kd_util.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_util.h
kd_split.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_split.h

/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_split.h
kd_tree.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_tree.h

/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_tree.cpp
kd_tree.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_tree.h
kd_split.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_split.h
kd_util.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_util.h
ANN/ANNperf.h
-

/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_tree.h
ANN/ANNx.h
-

/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_util.cpp
kd_util.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_util.h
ANN/ANNperf.h
-

/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_util.h
kd_tree.h
/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/kd_tree.h

/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/perf.cpp
ANN/ANN.h
-
ANN/ANNperf.h
-

/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/pr_queue.h
ANN/ANNx.h
-
ANN/ANNperf.h
-

/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/pr_queue_k.h
ANN/ANNx.h
-
ANN/ANNperf.h
-

